Page MenuHomePhabricator

Implement SemanticOperationsSelector for edit types campaign.
Closed, ResolvedPublic

Description

  • Working form element
  • i18n ready (separation of labels and data values)
  • merged
  • deployed

Event Timeline

Halfak created this task.Dec 14 2015, 2:59 PM
Halfak claimed this task.
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Backlog on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 14 2015, 2:59 PM
Halfak updated the task description. (Show Details)Dec 17 2015, 3:04 PM
Halfak set Security to None.
Halfak updated the task description. (Show Details)

This is now live and there is a pilot campaign running.

Halfak closed this task as Resolved.Jan 21 2016, 3:42 PM